.community-loop-item{
	margin-bottom: 20px;
}
.community-loop-item .community-item-head{
	border-radius: 8px 8px 0 0;
	padding: 20px 20px 0 20px;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	
	display: flex;
	
}
.community-loop-item .community-item-head .community-item-head-content{
	width: 100%;
}
.community-loop-item .community-item-head .news-item-right{
	flex-shrink: 0;
	margin-left: 20px;
}
.community-loop-item .community-item-head .news-item-right .news-item-image-container{
	margin: 0;
}
.community-loop-item .terms-items {
	padding: 0px 20px 10px 0;
}
.community-loop-item .terms-items .commnets-count{
	display: none;
}
.community-loop-item .news-item-big-img{
	padding: 0;
	border-radius: 0; 
	background: rgb(247, 247, 247);
}
.community-loop-item .news-item-big-img.video-previews,
.community-loop-item .news-item-big-img.twitter-previews{
	border-left: 1px solid rgb(229, 229, 229);
	border-right: 1px solid rgb(229, 229, 229); 
	height: auto;
	box-sizing: border-box;
}
.community-loop-item .news-item-big-img *{
	border-radius: 0; 
}
.community-loop-item .news-item-big-img.image-long{
	border-left: 1px solid rgb(229, 229, 229);
	border-right: 1px solid rgb(229, 229, 229); 
	box-sizing: border-box;
	
	text-align: center;
}
.community-loop-item .news-item-big-img.image-long img{
		width: auto;
	}
	.community-item-midland{
		display: flex;
	}
@media only screen and (max-width: 480px) {
	.community-loop-item .community-item-head{
		padding: 10px 10px 0 10px;
	}
	.community-loop-item .community-item-head .news-item-right{
		margin-left: 5px;
	}
	.community-loop-item .terms-items {
		padding: 0px 10px 0 0;
	}
	.community-loop-item .news-item-title a{
		font-size: 17px;
		line-height: 24px;	
	}
	.community-item-midland-content .news-item-excerpt{
		display: block;
	}
	.community-item-midland-content .news-item-excerpt p{
		overflow: hidden;
		  text-overflow: ellipsis;
		  display: -moz-box;
		  -moz-box-orient: vertical;
		  display: -webkit-box;
		  -webkit-line-clamp: 3;
		  -webkit-box-orient: vertical;
		  line-clamp: 3;
		  box-orient: vertical;
	}
}

